


/* ½ºÅ©·Ñ */
::-webkit-scrollbar {
width: 8px;
}
::-webkit-scrollbar-thumb {
background-color: #018bdd;
}
::-webkit-scrollbar-track {
background-color: #ccc;
}

* {scrollbar-3dLight-Color: #ddd; scrollbar-arrow-color: #bbb; scrollbar-base-color: #ddd; scrollbar-Face-Color: #333; scrollbar-Track-Color: #ddd; scrollbar-DarkShadow-Color: #ddd; scrollbar-Highlight-Color: #018bdd; scrollbar-Shadow-Color:transparent;}



/** ·Îµù css **/

#loading {
 width: 100%;
 height: 100%;
 top: 0px;
 left: 0px;
 position: fixed;
 display: block;
 opacity: 1;
 background-color: #fff;
 z-index: 1001;
 text-align: center; }

#loading-image {
 position: absolute;
 top: 50%;
 left: 50%;
 margin-left:-40px;
 z-index: 1001;}



@keyframes rotate-loading {
	0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
	100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@-moz-keyframes rotate-loading {
	0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
	100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@-webkit-keyframes rotate-loading {
	0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
	100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@-o-keyframes rotate-loading {
	0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
	100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@keyframes rotate-loading {
	0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
	100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@-moz-keyframes rotate-loading {
	0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
	100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@-webkit-keyframes rotate-loading {
	0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
	100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@-o-keyframes rotate-loading {
	0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
	100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@keyframes loading-text-opacity {
	0%  {opacity: 0}
	20% {opacity: 0}
	50% {opacity: 1}
	100%{opacity: 0}
}

@-moz-keyframes loading-text-opacity {
	0%  {opacity: 0}
	20% {opacity: 0}
	50% {opacity: 1}
	100%{opacity: 0}
}

@-webkit-keyframes loading-text-opacity {
	0%  {opacity: 0}
	20% {opacity: 0}
	50% {opacity: 1}
	100%{opacity: 0}
}

@-o-keyframes loading-text-opacity {
	0%  {opacity: 0}
	20% {opacity: 0}
	50% {opacity: 1}
	100%{opacity: 0}
}
.loading-container,
.loading {
	height: 200px;
	position: relative;
	width: 200px;
	border-radius: 100%;
}


.loading-container {
    left: 50%;
    margin-left: -100px;
    top: 50%;
    margin-top: -100px;

 }

.loading {
	border: 2px solid transparent;
	border-color: transparent #555 transparent #555;
	-moz-animation: rotate-loading 1.5s linear 0s infinite normal;
	-moz-transform-origin: 50% 50%;
	-o-animation: rotate-loading 1.5s linear 0s infinite normal;
	-o-transform-origin: 50% 50%;
	-webkit-animation: rotate-loading 1.5s linear 0s infinite normal;
	-webkit-transform-origin: 50% 50%;
	animation: rotate-loading 1.5s linear 0s infinite normal;
	transform-origin: 50% 50%;
}

.loading-container:hover .loading {
	border-color: transparent #008adf transparent #008adf;
}
.loading-container:hover .loading,
.loading-container .loading {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#loading-text {
	-moz-animation: loading-text-opacity 1s linear 0s infinite normal;
	-o-animation: loading-text-opacity 1s linear 0s infinite normal;
	-webkit-animation: loading-text-opacity 1s linear 0s infinite normal;
	animation: loading-text-opacity 1s linear 0s infinite normal;
	color: #000;
	font-size: 18px;
	opacity: 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 0;
	width: 220px;
	height:204px;
	line-height:204px;
}










@media (min-width:1300px) {

.back{
	line-height: 100%;
	position: absolute;
	left: 30px;
	top: 30px;
	width:62px;
	height:40px;
}
.back img{
	position: absolute;
	left:0px;
	top:0px;
	transition:all 0.2s;
}
.back img.c{
	opacity:0;
}
.back:hover img.c{
	opacity:1;
}
.back:hover img:not('.c'){
	opacity:0;
}


.wrapper{
	position:relative;
	padding:0px 50px;
	box-sizing:border-box;
}
.inner_box{
	display:inline-block;
	vertical-align: middle;
	width:100%;
	line-height:normal;
}

  .search_inner_button {
    text-align:center;
  }

  
  .search_inner_button li {
    display:inline-block;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    padding: 50px;

  }



.search_inner_button li .ready {
  position: absolute;
  right: 40px;
  top: 40px;
  font-size: 14px;
  background: #008adf;
  color: #fff;
  padding: 3px 0px;
  width: 60px;
  border-radius: 10px;
    z-index: 1;
}

.search_inner_button li a {
	display: inline-block;
	border: 1px solid #aaa;
	padding: 40px 60px;
	border-radius: 35px;
	box-sizing: border-box;
	width: 100%;
	background: #fff;
    transition: all 0.3s;

}

.search_inner_button li .nm {
  display: inline;
}

.search_inner_button li .hv {
  display: none;
}

.search_inner_button li p {
  font-size:30px;
  margin-top:10px;
}

.search_inner_button li a:hover{
 background:#008adf;
 transition:all 0.3s;    
 box-shadow: 0px 0px 30px -15px #000000;
 transform:scale(1.06);
}

.search_inner_button li a:hover p {
 color:#fff;
}

.search_inner_button li a:hover .nm {
  display: none;
}

.search_inner_button li a:hover .hv {
  display: inline;
  animation: mymove_button 0.5s alternate;
  animation-iteration-count: infinite;
  position: relative;
}



 





	
    /* ÃÖ¼Ò 1300 ~ ÃÖ´ë */
	.seach_intro{margin-bottom:50px;}
	.seach_box{padding:50px 0px 50px 0px; display:inline-block; width:100%; vertical-align:middle;}
	.search_p1{text-align:center; font-size:40px; padding-top:20px; }
	.search_p1 span{color: #008adf; text-decoration:underline;}
	
	.p01{text-align:center;  line-height:90px; font-size:70px; padding:0 50px; word-break:keep-all; }
		.p01 span{color:#008adf; font-size:80px;}
	.seach_box .p01{margin-bottom:100px;}
	.p02{
		text-align: center;
		font-size: 30px;
		margin-top:50px;
	}
	
	.search{
		text-align:center;
		font-size:0px;
	}

	.search input{
		margin-right:5px;
		width:70%; height:100px; border: 1px solid #999999; padding:20px;  box-sizing:border-box; vertical-align:middle; font-size:42px;
	}
	.search a{
		text-align:center;
		display:inline-block; width:100px; height:100px; line-height:100px; border: 1px solid #999999; vertical-align:middle; font-size:42px;
	}



	.if_in_box{
		display:inline-block; vertical-align:top; width:48%; margin:0 1% 40px 1%; box-sizing:border-box; padding:20px; border:1px solid #ccc; border-bottom:1px solid #ccc
	}
	.if_in_box iframe{
		border: 1px solid #ccc;  display:block; width:100%; height:500px;
	}

	
	.title01{display:block; font-size:24px; margin-bottom:10px; color:#008adf;}

	.no_search{text-align:center;}




}


@media screen and (min-width:1024px) and (max-width: 1299px) {/* ÃÖ¼Ò 1024 ~ 1199  */

	/* ÃÖ¼Ò 1024 ~ 1299  */
	

.back{
	line-height: 100%;
	position: absolute;
	left: 20px;
	top: 20px;
	width:50px;
	height:32px;
}
.back img{
	position: absolute;
	left:0px;
	top:0px;
	transition:all 0.2s;
}
.back img.c{
	opacity:0;
}
.back:hover img.c{
	opacity:1;
}
.back:hover img:not('.c'){
	opacity:0;
}


.wrapper{
	position:relative;
	
	padding:0 30px;
}
.inner_box{
	display:inline-block;
	vertical-align: middle;
	width:100%;
	line-height:normal;
}

.search_inner_button {
    text-align:center;
  }

  
  .search_inner_button li {
    display:inline-block;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    padding: 20px;

  }



.search_inner_button li .ready {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 14px;
  background: #008adf;
  color: #fff;
  padding: 3px 0px;
  width: 60px;
  border-radius: 10px;
    z-index: 1;
}

.search_inner_button li a {
	display: inline-block;
	border: 1px solid #aaa;
	padding: 40px 60px;
	border-radius: 35px;
	box-sizing: border-box;
	width: 100%;
	background: #fff;
    transition: all 0.3s;

}

.search_inner_button li .nm {
  display: inline;
  width:150px;
}

.search_inner_button li .hv {
  display: none;
  width:150px;
}

.search_inner_button li p {
  font-size:20px;
  margin-top:15px;
}

.search_inner_button li a:hover{
 background:#008adf;
 transition:all 0.3s;    
 box-shadow: 0px 0px 30px -15px #000000;
 transform:scale(1.06);
}

.search_inner_button li a:hover p {
 color:#fff;
}

.search_inner_button li a:hover .nm {
  display: none;
}

.search_inner_button li a:hover .hv {
  display: inline;
  animation: mymove_button 0.5s alternate;
  animation-iteration-count: infinite;
  position: relative;
}
















	.seach_intro{margin-bottom:40px;}
	.seach_box{padding:30px 0 30px 0; display:inline-block; width:100%; vertical-align:middle;}
	.search_p1{text-align:center; font-size:30px; padding-top:20px; }
	.search_p1 span{color: #008adf; text-decoration:underline;}
	
	.p01{text-align:center; line-height:60px; font-size:46px; padding:0 40px; word-break:keep-all; }
		.p01 span{color:#008adf; font-size:52px;}
	.seach_box .p01{margin-bottom:60px;}
	.p02{
		text-align: center;
		margin-top: 30px;
		font-size: 24px;
	}
	


	.search{
		text-align:center;
		font-size:0px;
	}

	.search input{
		margin-right:5px;
		width:70%; height:90px; border: 1px solid #999999; padding:20px;  box-sizing:border-box; vertical-align:middle; font-size:36px;
	}
	.search a{
		text-align:center;
		display:inline-block; width:100px; height:90px; line-height:90px; border: 1px solid #999999; vertical-align:middle; font-size:36px;
	}



	.if_in_box{
		display:inline-block; vertical-align:top; width:48%; margin:0 1% 40px 1%; box-sizing:border-box;}
	.if_in_box iframe{
		border: 1px solid #ccc;  display:block; width:100%; height:500px;
	}

	
	.title01{display:block; font-size:24px; margin-bottom:10px; color:#008adf;}

	.no_search{text-align:center;}











}

@media screen and (min-width:768px) and (max-width: 1023px) {
	/* ÃÖ¼Ò 768 ~ 1023  */

	


.back{
	line-height: 100%;
	position: absolute;
	left: 20px;
	top: 20px;
	width:50px;
	height:32px;
}
.back img{
	position: absolute;
	left:0px;
	top:0px;
	transition:all 0.2s;
}
.back img.c{
	opacity:0;
}
.back:hover img.c{
	opacity:1;
}
.back:hover img:not('.c'){
	opacity:0;
}


.wrapper{
	position:relative;
	padding:0 20px;
}
.inner_box{
	display:inline-block;
	vertical-align: middle;
	width:100%;
	line-height:normal;
}

  .search_inner_button {
    
  }

  .search_inner_button:after {
    content: "";
    display: block;
    clear: both;
  }

  .search_inner_button li {
    float: left;
    width:50%;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    padding: 10px;
  }



.search_inner_button li .ready {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 14px;
  background: #008adf;
  color: #fff;
  padding: 3px 0px;
  width: 60px;
  border-radius: 10px;
    z-index: 1;
}

.search_inner_button li a {
	display: inline-block;
	border: 1px solid #aaa;
	padding: 35px 0px;
	border-radius: 35px;
	box-sizing: border-box;
	width: 100%;
	background: #fff;
    transition: all 0.3s;

}

.search_inner_button li .nm {
  display: inline;
  width:150px;
}

.search_inner_button li .hv {
  display: none;
  width:150px;
}

.search_inner_button li p {
  font-size:20px;
  margin-top:15px;
}

.search_inner_button li a:hover{
 background:#008adf;
 transition:all 0.3s;    
 box-shadow: 0px 0px 30px -15px #000000;
 transform:scale(1.06);
}

.search_inner_button li a:hover p {
 color:#fff;
}

.search_inner_button li a:hover .nm {
  display: none;
}

.search_inner_button li a:hover .hv {
  display: inline;
  animation: mymove_button 0.5s alternate;
  animation-iteration-count: infinite;
  position: relative;
}






	.seach_intro{margin-bottom:50px;}
	.seach_box{padding:30px 0 30px 0; display:inline-block; width:100%; vertical-align:middle;}
	.search_p1{text-align:center; font-size:30px; padding-top:20px; }
	.search_p1 span{color: #008adf; text-decoration:underline;}
	
	.p01{text-align:center; line-height:60px; font-size:40px; padding:0 40px; word-break:keep-all; }
		.p01 span{color:#008adf; font-size:50px;}
	.seach_box .p01{margin-bottom:50px;}
	.p02{
		text-align: center;
		margin-bottom: 50px;
		font-size: 24px;
		margin-top:20px;
	}
	


	.search{
		text-align:center;
		font-size:0px;
	}

	.search input{
		margin-right:5px;
		width:55%; height:80px; border: 1px solid #999999; padding:20px;  box-sizing:border-box; vertical-align:middle; font-size:32px;
	}
	.search a{
		text-align:center;
		display:inline-block; width:100px; height:80px; line-height:80px; border: 1px solid #999999; vertical-align:middle; font-size:32px;
	}


	.if_in_box{
		display:inline-block; vertical-align:top; width:48%; margin:0 1% 40px 1%; box-sizing:border-box;}
	.if_in_box iframe{
		border: 1px solid #ccc;  display:block; width:100%; height:500px;
	}

	
	.title01{display:block; font-size:24px; margin-bottom:10px; color:#008adf;}

	.no_search{text-align:center;}











}


@media (max-width:767px) {

  

	
	

	/* ÃÖ´ë 767  */
	
.back{
	line-height: 100%;
	position: absolute;
	left: 20px;
	top: 20px;
	width:50px;
	height:32px;
}
.back img{
	position: absolute;
	left:0px;
	top:0px;
	transition:all 0.2s;
}
.back img.c{
	opacity:0;
}
.back:hover img.c{
	opacity:1;
}
.back:hover img:not('.c'){
	opacity:0;
}


.wrapper{
	position:relative;
	padding:0 10px;
}
.inner_box{
	display:inline-block;
	vertical-align: middle;
	width:100%;
	line-height:normal;
}

  .search_inner_button {
    
  }

  .search_inner_button:after {
    content: "";
    display: block;
    clear: both;
  }

  .search_inner_button li {
    float: left;
    width: 50%;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    padding:10px 15px;
  }



.search_inner_button li .ready {
	position: absolute;
    right: 37px;
    top: 13px;
    font-size: 10px;
    background: #008adf;
    color: #fff;
    padding: 5px 7px;
    border-radius: 10px;
    z-index: 1;
}

.search_inner_button li a {
	display: inline-block;
	border: 1px solid #aaa;
	padding: 30px 0px;
	border-radius: 35px;
	box-sizing: border-box;
	width: 100%;
	background: #fff;
    transition: all 0.3s;

}

.search_inner_button li .nm {
  display: inline;
  width:120px;
}

.search_inner_button li .hv {
  display: none;
  width:120px;
}

.search_inner_button li p {
  font-size:20px;
  margin-top:15px;
}

.search_inner_button li a:hover{
 background:#008adf;
 transition:all 0.3s;    
 box-shadow: 0px 0px 30px -15px #000000;
 transform:scale(1.06);
}

.search_inner_button li a:hover p {
 color:#fff;
}

.search_inner_button li a:hover .nm {
  display: none;
}

.search_inner_button li a:hover .hv {
  display: inline;
  animation: mymove_button 0.5s alternate;
  animation-iteration-count: infinite;
  position: relative;
}













	.seach_intro{margin-bottom:40px;}	
	.seach_box{padding:20px 0 20px 0;display:inline-block; width:100%; vertical-align:middle;}
	.search_p1{text-align:center; font-size:20px; padding-top:15px; }
	.search_p1 span{color: #008adf; text-decoration:underline;}
		
	.p01{text-align:center; line-height:36px; font-size:26px; padding:0 20px; word-break:keep-all; }
		.p01 span{color:#008adf; font-size:30px;}
	.seach_box .p01{margin-bottom:40px;}
	.p02{
		text-align: center;
		margin-top: 20px;
		font-size:16px;

	}
	

	.search{
		text-align:center;
		font-size:0px;
	}

	.search input{
		margin-right:5px;
		width:40%; height:50px; border: 1px solid #999999; padding:20px;  box-sizing:border-box; vertical-align:middle; font-size:24px;
	}
	.search a{
		text-align:center;
		display:inline-block; width:100px; height:50px; line-height:50px; border: 1px solid #999999; vertical-align:middle; font-size:24px;
	}
	.if_box{
	background: #efefef;
	
	}
	.if_in_box{
		margin:15px 0px 15px; padding:0 10px;
		display: inline-block;
		width: 100%;
		box-sizing: border-box;
		}
	
	.if_in_box iframe{
		border: 1px solid #ccc;  display:block; width:100%; height:500px;
	}

	
	.title01{display:block; font-size:24px; margin-bottom:10px; color:#008adf;}

	.no_search{text-align:center;}




}









/* w1300 */

.w1300 .submenu {
	position: inherit;
	z-index: 2;
	background: inherit;
	font-size: inherit;
	text-align: inherit;
	border-bottom: inherit;
}



.w1300 .submenu .home {
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
	width: 45px;
	text-align: center;
	box-sizing: border-box;
	border-right:inherit;
	height: inherit;
	line-height: inherit;
}
.w1300 .submenu [class^="menu"] {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	background: inherit;
	position: relative;
	width:auto;
	border-top: inherit;
	border-right:inherit;
	box-sizing: inherit;
}
.w1300 .submenu [class^="menu"] p {
	font-size: 16px;
	cursor: auto;
	padding: 15px 0;
	display: inline-block;
	vertical-align: middle;
}
.w1300 .submenu [class^="menu"]:after {
	display: inline-block;
	vertical-align: middle;
	content:"";
	width:10px;
	height:2px;
	background:#ccc;
	margin:0 15px;
}



.w1300 .menu03:after {
	display: none!important;
}

.w1300 .contents_box {
width: 95%;
margin: 0 auto;
padding: 0px 0 0;
}


.w1300 .board_wrapper:before {
	display: none;
}

.w1300 .board_wrapper:after {
	display: none;
}

.w1300 .board_wrap {
	width: 100%;
	overflow-x: inherit;
}

.w1300 .board_box {
	width: 100%;
	border-top: 10px solid #eee;
}


.w1300 .boardTable_head tr td {
	padding: 5px 0;
	font-size:14px;
}

.w1300 .boardTable_head tr td:last-child{border-right:0px dashed #eee;}
.w1300 .boardTable_head tr td:nth-child(1){width:20%}
.w1300 .boardTable_head tr td:nth-child(2){width:60%}
.w1300 .boardTable_head tr td:nth-child(3){ display:none;}
.w1300 .boardTable_head tr td:nth-child(4){width:10%}
.w1300 .boardTable_head tr td:nth-child(5){width:10%}



.w1300 .boardTable > tbody > tr {
	height:auto!important;
}
.w1300 .boardTable > tbody > tr td{
	padding: 5px 0;
	font-size:14px;
}
.w1300 .boardTable tr td:nth-child(1){width:20%}
.w1300 .boardTable tr td:nth-child(2){width:60%}
.w1300 .boardTable tr td:nth-child(3){display:none;}
.w1300 .boardTable tr td:nth-child(4){width:10%}
.w1300 .boardTable tr td:nth-child(5){width:10%}


.w1300 .title {
	white-space: inherit;
	overflow: inherit; 
	text-overflow: inherit;
}
	








/* w768 */
.w768 .submenu {
	position: inherit;
	z-index: 2;
	background: inherit;
	font-size: inherit;
	text-align: inherit;
	border-bottom: inherit;
}



.w768 .submenu .home {
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
	width: 45px;
	text-align: center;
	box-sizing: border-box;
	border-right:inherit;
	height: inherit;
	line-height: inherit;
}
.w768 .submenu [class^="menu"] {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	background: inherit;
	position: relative;
	width:auto;
	border-top: inherit;
	border-right:inherit;
	box-sizing: inherit;
}
.w768 .submenu [class^="menu"] p {
	font-size: 14px;
	cursor: auto;
	padding: 10px 0;
	display: inline-block;
	vertical-align: middle;
}
.w768 .submenu [class^="menu"]:after {
	display: inline-block;
	vertical-align: middle;
	content:"";
	width:10px;
	height:2px;
	background:#ccc;
	margin:0 10px;
}
.w768 .menu03:after {
	display: none!important;
}


.w768 .select {
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
	width: 49%;
}

.w768 .paging{
    height: 70px!important;
    line-height: 70px!important;
}


.w768 .contents_box {
width: 95%;
margin: 0 auto;
padding: 0px 0 0;
}



/* °Ô½ÃÆÇ ¼öÁ¤ */


.w768 .board_wrapper:before {
	display: none;

}

.w768 .board_wrapper:after {
	display: none;
}

.w768 .board_wrap {
	width: 100%;
	overflow-x: inherit;
}

.w768 .board_box {
	width: 100%;
	border-top: 10px solid #eee;
}


.w768 .boardTable_head tr td {
	padding: 2px 0;
	font-size:12px;
}



.w768 .boardTable_head tr td:last-child{border-right:0px dashed #eee;}
.w768 .boardTable_head tr td:nth-child(1){width:20%}
.w768 .boardTable_head tr td:nth-child(2){width:50%}
.w768 .boardTable_head tr td:nth-child(3){display:none;}
.w768 .boardTable_head tr td:nth-child(4){width:15%}
.w768 .boardTable_head tr td:nth-child(5){width:15%}



.w768 .boardTable > tbody > tr {
	height:auto!important;
}
.w768 .boardTable > tbody > tr td{
	padding: 5px 0;
	font-size:10px;
}
.w768 .boardTable tr td:nth-child(1){width:20%}
.w768 .boardTable tr td:nth-child(2){width:50%}
.w768 .boardTable tr td:nth-child(3){display:none;}
.w768 .boardTable tr td:nth-child(4){width:15%}
.w768 .boardTable tr td:nth-child(5){width:15%}


.w768 .title {
	white-space: inherit;
	overflow: inherit; 
	text-overflow: inherit;
	font-size:12px;
}





















/* w767 */
.w767 .submenu {
	position: inherit;
	z-index: 2;
	background: inherit;
	font-size: inherit;
	text-align: inherit;
	border-bottom: inherit;
}



.w767 .submenu .home {
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
	width: 45px;
	text-align: center;
	box-sizing: border-box;
	border-right:inherit;
	height: inherit;
	line-height: inherit;
}
.w767 .submenu [class^="menu"] {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	background: inherit;
	position: relative;
	width:auto;
	border-top: inherit;
	border-right:inherit;
	box-sizing: inherit;
}
.w767 .submenu [class^="menu"] p {
	font-size: 14px;
	cursor: auto;
	padding: 10px 0;
	display: inline-block;
	vertical-align: middle;
}
.w767 .submenu [class^="menu"]:after {
	display: inline-block;
	vertical-align: middle;
	content:"";
	width:10px;
	height:2px;
	background:#ccc;
	margin:0 10px;
}
.w767 .menu03:after {
	display: none!important;
}


.w767 .select {
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
	width: 49%;
}

.w767 .paging{
    height: 50px!important;
    line-height: 50px!important;
}


.w767 .contents_box {
width: 95%;
margin: 0 auto;
padding: 0px 0 0;
}



/* °Ô½ÃÆÇ ¼öÁ¤ */


.w767 .board_wrapper:before {
	display: none;

}

.w767 .board_wrapper:after {
	display: none;
}

.w767 .board_wrap {
	width: 100%;
	overflow-x: inherit;
}

.w767 .board_box {
	width: 100%;
	border-top: 10px solid #eee;
}


.w767 .boardTable_head tr td {
	padding: 2px 0;
	font-size:12px;
}



.w767 .boardTable_head tr td:last-child{border-right:0px dashed #eee;}
.w767 .boardTable_head tr td:nth-child(1){width:20%}
.w767 .boardTable_head tr td:nth-child(2){width:50%}
.w767 .boardTable_head tr td:nth-child(3){display:none;}
.w767 .boardTable_head tr td:nth-child(4){width:15%}
.w767 .boardTable_head tr td:nth-child(5){width:15%}



.w767 .boardTable > tbody > tr {
	height:auto!important;
}
.w767 .boardTable > tbody > tr td{
	padding: 5px 0;
	font-size:10px;
}
.w767 .boardTable tr td:nth-child(1){width:20%}
.w767 .boardTable tr td:nth-child(2){width:50%}
.w767 .boardTable tr td:nth-child(3){display:none;}
.w767 .boardTable tr td:nth-child(4){width:15%}
.w767 .boardTable tr td:nth-child(5){width:15%}


.w767 .title {
	white-space: inherit;
	overflow: inherit; 
	text-overflow: inherit;
	font-size:12px;
}